var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":45,"id":15725,"methods":[{"el":39,"sc":5,"sl":37},{"el":43,"sc":5,"sl":41}],"name":"SimpleNHttpRequestHandlerResolver","sl":33}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_148":{"methods":[{"sl":37},{"sl":41}],"name":"testHttpHeads","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_198":{"methods":[{"sl":37},{"sl":41}],"name":"testNoRequestHandler","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_221":{"methods":[{"sl":37},{"sl":41}],"name":"testHttpPostsWithContentLength","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_244":{"methods":[{"sl":37},{"sl":41}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_298":{"methods":[{"sl":37},{"sl":41}],"name":"testHttpPostsHTTP10","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_345":{"methods":[{"sl":37},{"sl":41}],"name":"testHttpPostsChunked","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_351":{"methods":[{"sl":37},{"sl":41}],"name":"testHttpException","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_4":{"methods":[{"sl":37},{"sl":41}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_64":{"methods":[{"sl":37},{"sl":41}],"name":"testHttpGets","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_72":{"methods":[{"sl":37},{"sl":41}],"name":"testHttpPostWithNoEntities","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_8":{"methods":[{"sl":37},{"sl":41}],"name":"testDelayedHttpException","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_93":{"methods":[{"sl":37},{"sl":41}],"name":"testDelayedHttpGets","pass":true,"statements":[{"sl":38},{"sl":42}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [8, 351, 198, 244, 4, 298, 93, 221, 64, 345, 72, 148], [8, 351, 198, 244, 4, 298, 93, 221, 64, 345, 72, 148], [], [], [8, 351, 198, 244, 4, 298, 93, 221, 64, 345, 72, 148], [8, 351, 198, 244, 4, 298, 93, 221, 64, 345, 72, 148], [], [], []]
